@charset "utf-8";

body {
margin:0px;
padding:0px;
overflow-x:hidden;
}


.bg {
	height: auto;
	width: 100%;
}
.header {
	background-image: url(../images/header_bg.png);
	background-repeat: repeat;
	height: auto;
	width: 100%;
	top: 0px;
	z-index: 99;
}
.menu_toggle {
    display: none;
}
.inner_header {
    margin-left: auto;
    margin-right: auto;
    max-width: none;
    padding: 15px 68px 15px 30px;
	position:relative;
}
.header-row{
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
	justify-content: space-between !important;
}
.logo_container {
	flex: 0 0 20%;
    max-width: 20%;
	min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
.contact_nmbr {
    background-image: url("../images/contact_icon.png");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 15px auto;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 16px;
    font-weight: 600;
    margin: 8px 10px 0 0;
    padding: 0 0 0 20px;
}
.copyright a {
    color: #1a79c3;
    font-weight: 600;
}
.menubar {
	padding: 0;
	margin-top: 16px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.menubar li {
    color: #451f00;
    display: inline-block;
    font-family: "Open Sans",sans-serif;
    font-size: 12px;
    font-weight: 400;
    list-style-type: none;
    padding: 0 15px;
}
.iconcontainer > a {
    margin: 0 0 0 10px;
	transition: all 0.5s ease;
}
.iconcontainer span {
    display: block;
    margin: 25px 0 0;
}
.iconcontainer a {
    padding: 0 4px;
}
.menubar li a {
    color: #451f00;
	text-decoration:none;
	position:relative;
}
.menubar a::before {
    content: "(";
    font-size: 17px;
    left: -7px;
    position: absolute;
    top: -6px;
	color: #fd5409;
	opacity:0;
	transition: all 0.5s ease;
}
.menubar a::after {
    content: ")";
    font-size: 17px;
    right: -7px;
    position: absolute;
    top: -6px;
	color: #fd5409;
	opacity:0;
	transition: all 0.5s ease;
}
.menubar li a:hover::before{
	opacity:1;
}
.menubar li a:hover::after{
	opacity:1;
}
.menubar li a:hover{
	color: #fd5409
}
.menubar .active {
    color: #fd5409;
    text-decoration: underline;
}
.clear {
	clear: both;
}
.header_rightcontainer {
    flex: 0 0 40%;
    max-width: 40%;
	min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
.contact-wrapper {
    padding-left: 15px;
    padding-right: 15px;
    position: absolute;
    right: 70px;
    text-align: right;
}
.contact-wrapper p {
    background-position: right 3px;
    background-repeat: no-repeat;
    background-size: 14px auto;
    color: #333;
    font-size: 14px;
    margin: 0;
    padding: 0 25px 0 24px;
}
.phone{
	background-image:url(../images/call-answer.png);
}
.email{
	background-image:url(../images/envelope.png);
}
.iconcontainer {
    background-color: #fd5409;
    height: 100%;
    margin: 0;
    position: absolute;
    right: 0;
    top: 0;
	padding:0 8px;
}
.iconcontainer a img {
    width: 16px;
}
.banner_container {
	height: auto;
	width: 100%;
	margin-top: 0px;
}

@media (min-width: 680px) and (max-width: 935px) {
.menubar {
    float: none !important;
    height: 62px;
    margin: 7px auto 0 !important;
    padding: 0;
    width: 495px;
}
}


@media (min-width: 250px) and (max-width: 935px) {
.inner_header {
    height: auto !important;
}
.header_rightcontainer {
    float: none !important;
    height: 105px!important;
    margin-left: auto !important;
    margin-right: auto !important;
    width: 687px;
}
}
@media (min-width: 250px) and (max-width: 680px) {
.header_rightcontainer {
    float: none !important;
    height: 105px!important;
    margin-left: auto !important;
    margin-right: auto !important;
    width: 100%!important;
}
.menubar {
    float: none !important;
    height: 62px;
    margin: 7px auto 0 !important;
    padding: 0;
    width: 680px;
	display: none!important;
}
}

@media (min-width: 250px) and (max-width: 680px) {
.header {
    background:#fff;
}
}

.bottom_bg {
	background-color: #ffecdb;
	height: auto;
	width: 100%;
	padding-bottom:40px;
}
.roundimage_title {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 300;
	color: #642c00;
	text-align: center;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #df6200;
	border-bottom-color: #df6200;
	margin-top: -5px;
}
.fancyline {
	background-image: url(../images/welcomeline.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 29px;
	max-width: 901px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 60px;
}
.welcome_texttitle {
	font-family: 'Great Vibes',cursive;
	font-size: 34px;
	color: #523800;
	text-align: center;
	width: 350px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 2px;
	padding-bottom: 0px;
	background-color: #ffd987;
	border-radius: 5px;
	margin-top: 25px;
}
.welcome_text {
	font-family: "Handlee",cursive;
	font-size: 21px;
	line-height:36px;
	color: #202400;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	text-align: center;
	max-width: 920px;
	padding-right: 30px;
	padding-left: 30px;
}
@media (min-width: 250px) and (max-width: 375px) {
.welcome_texttitle {
    font-size: 28px!important;
	width: 270px!important;

}
}

.button_container {
	height: auto;
	width: 140px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
.button_container a {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 300;
	color: #221f15;
	text-align: center;
	display: block;
	width: 140px;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-right: auto;
	margin-left: auto;
	background-color: #ffecdb;
	border: 1px solid #FFFFFF;
	border-radius: 4px;
	box-shadow: 1px 1px 2px #967354 inset;
}

.testimonial_bg {
	background-image: url(../images/testimonial_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: auto;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 30px;
}
.testimonial_title {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	font-weight: 300;
	color: #221f15;
	text-align: center;
	background-image: url(../images/testimonialheader_bg.png);
	background-repeat: repeat;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.inner_testimonialbg {
	height: auto;
	max-width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.client_photocontainer {
	height: 160px;
	width: 160px;
	margin-top: 35px;
	float: left;
}
.client_photo {
	height: 150px;
	width: 150px;
	border: 5px solid #FFFFFF;
	border-radius: 90px;
}
.box_arow {
	background-image: url(../images/box_arow1.png);
	background-repeat: no-repeat;
	height: 32px;
	width: 16px;
	float: left;
	margin-top: 100px;
	margin-left: 40px;
}
.testimonial {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #202400;
	float: left;
	background-image: url(../images/testimonial_boxbg.png);
	background-repeat: repeat;
	width: 65%;
	padding-top: 32px;
	padding-bottom: 32px;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 35px;
	text-align: center;
	border-radius: 5px;
	font-style: italic;
	line-height: 24px;
}
@media (min-width: 640px) and (max-width: 820px) {
.testimonial {
	width: 55%!important;
}
}


@media (min-width: 250px) and (max-width: 640px) {

.client_photocontainer {
	height: 270px!important;
	width: 270px!important;
	margin-top: 35px;
	float: none!important;
	margin-left:auto;
	margin-right:auto;
}
.client_photo {
	height: 270px!important;
	width: 270px!important;
	border: 5px solid #FFFFFF;
	border-radius: 150px!important;
}
.box_arow {
    background-image: url("../images/box_arow2.png") !important;
    background-repeat: no-repeat;
    float: none !important;
    height: 16px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: 20px !important;
    width: 32px !important;
}
.testimonial {
    float: none !important;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: 0 !important;
    width: 80% !important;
}
.copyright {
    text-align:center!important;
	float: none!important;
}
.contact_iconcontainer {
	float: none!important;
	height: 49px;
	width: 49px;
	margin-right: auto!important;
	margin-left: auto!important;
	margin-top: 10px!important;
}
.contactnumber {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: 700;
	color: #c6e46e;
	float: none!important;
	margin-top: 10px!important;
	text-align:center!important;
	
}

}





.footer {
	background-color: #FFFFFF;
	width: 100%;
	height: auto;
}
.inner_footer {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
.copyright {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #232d37;
	float: left;
	margin-top: 10px;
}
.contact_iconcontainer {
	float: right;
	height: 49px;
	width: 49px;
	margin-right: 10px;
	margin-top: -12px;
}
.contactnumber {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: 700;
	color: #c6e46e;
	float: right;
	margin-top: -12px;
}
@media (min-width: 250px) and (max-width: 960px) {

.inner_footer {
    width:95%!important;

}
}
.link_bg {
	background-color: #f36f22;
	padding-top: 20px;
	padding-bottom: 20px;
}
.link_bg h3 {
	font-family: "Raleway",sans-serif;
	font-size: 23px;
	font-weight: 600;
	color: #FFFFFF;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.link_bg a {
	font-family: "Raleway",sans-serif;
	font-size: 18px;
	font-weight: 600;
	color: #575757;
	text-align: center;
	width: 300px;
	border-radius: 3px;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
	background: #f6f8f9; /* Old browsers */
background: -moz-linear-gradient(top,  #f6f8f9 0%, #e5ebee 50%, #e5ebee 50%, #d7dee3 50%, #d7dee3 50%, #f2f5f7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f8f9), color-stop(50%,#e5ebee), color-stop(50%,#e5ebee), color-stop(50%,#d7dee3), color-stop(50%,#d7dee3), color-stop(100%,#f2f5f7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f6f8f9 0%,#e5ebee 50%,#e5ebee 50%,#d7dee3 50%,#d7dee3 50%,#f2f5f7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f6f8f9 0%,#e5ebee 50%,#e5ebee 50%,#d7dee3 50%,#d7dee3 50%,#f2f5f7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f6f8f9 0%,#e5ebee 50%,#e5ebee 50%,#d7dee3 50%,#d7dee3 50%,#f2f5f7 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f6f8f9 0%,#e5ebee 50%,#e5ebee 50%,#d7dee3 50%,#d7dee3 50%,#f2f5f7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f2f5f7',GradientType=0 ); /* IE6-9 */
}

.bottom_bg p {
    color: #000000;
    font-family: "Handlee",cursive;
    font-size: 18px;
    line-height: 30px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 20px;
    text-align: justify;
}

.gallerycontainer {
	height: auto;
	max-width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	text-align:center;
}
.gallerycontainer img {
    border: 3px solid #dac7b6;
    width: 248px;
}
.fancybox {
    display: inline-block;
    margin: 6px 6px 0 0;
}






.form_container {
    height: auto;
    margin-left: -15px;
    margin-right: -15px;
    margin-top: 20px;
}
.form_box {
    box-sizing: border-box;
    float: left;
    height: auto;
    padding: 0 15px;
    width: 50%;
}
.right {
    float: left;
    margin: 0;
}

.form_box input {
    background-color: #ffffff;
    border-radius: 4px;
    border-style: none;
    box-shadow: 0 2px 1px #dac7b6;
    box-sizing: border-box;
    color: #585858;
    font-family: "Open Sans",sans-serif;
    font-size: 15px;
    font-weight: 300;
    height: 50px;
    margin-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}
.form_box textarea {
    background-color: #ffffff;
    border-radius: 4px;
    border-style: none;
    box-shadow: 0 2px 1px #dac7b6;
    box-sizing: border-box;
    color: #585858;
    font-family: "Open Sans",sans-serif;
    font-size: 15px;
    font-weight: 300;
    height: 111px;
    margin-top: 15px;
    padding: 15px;
    width: 100%;
}
.form_box button {
    background-color: #35af8e;
    border-color: -moz-use-text-color -moz-use-text-color #3a8c76;
    border-radius: 4px;
    border-style: none none solid;
    border-width: medium medium 3px;
    color: #ffffff;
    font-family: "Open Sans",sans-serif;
    font-size: 15px;
    font-weight: 400;
    margin-top: 15px;
    padding: 14px 35px;
    text-shadow: 1px 1px #296d5b;
}
.address_container {
    border-bottom: 1px dashed #bdbdbd;
    border-top: 1px dashed #bdbdbd;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    max-width: 960px;
    padding-bottom: 15px;
    padding-top: 15px;
    width: auto;
}

.contact_icon1 {
    background-image: url("../images/contact_icon1.png");
    background-repeat: no-repeat;
}
.contact_icon2 {
    background-image: url("../images/contact_icon2.png");
    background-repeat: no-repeat;
}
.contact_icon3 {
    background-image: url("../images/contact_icon3.png");
    background-repeat: no-repeat;
}
.address_box {
    background-position: 15px 0;
    box-sizing: border-box;
    float: left;
    padding: 0 15px;
    width: 33.3333%;
}
.address_box h5 {
    background-repeat: no-repeat;
    color: #585858;
    font-family: "Open Sans",sans-serif;
    font-size: 15px;
    font-weight: 700;
    height: 31px;
    padding-left: 50px;
    padding-top: 10px;
	margin:0!important;
}
.address_box p {
    color: #585858;
    font-family: "Open Sans",sans-serif;
    font-size: 15px;
    font-weight: 400;
    margin-top: 10px;
	margin: 10px 0 0 0!important;
	line-height: 18px !important;
}
/********footer styles******/
.foot-links ul {
	list-style:none;
	padding:0;
}
.foot-links ul li {
    display: inline-block;
    margin-right: 20px;
}
.foot-links a {
    color: #363636;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
}
.foot-links a:hover{
	color: #fd5409
}
.foot-links {
    box-sizing: border-box;
    float: left;
}
.foot-logo {
    color: #999;
    font-size: 14px;
    text-align: center;
}
.foot-social {
    text-align: right;
}
.social-media-link label {
    display: inline-block;
    font-size: 14px;
}
.social-media-link a img {
    width: 17px;
}
.social-media-link {
    margin: 16px 0 0;
}
.social-media-link a {
    margin: 0 0 0 10px;
	display:inline-block;
}
.foot-links, .foot-logo, .foot-social{
	float:left;
	width:33.3333%;
}
.foot-logo img {
    width: 110px;
}
.inner-banner{
	height:270px;
}
#about-banner{
	background-color:#f9f9f9;
}
#gallery-banner{
	background-color:#e9e4e4;
}
#contact-banner{
	background-color:#ead0ca;
}
.inner-banner-container {
    background-image: url("../images/abstract.png");
    background-position: right center;
    background-repeat: no-repeat;
    height: 100%;
}
.inner-banner-container {
    margin: 0 auto;
    max-width: 960px;
}
.caption {
    color: #fff;
    float: left;
    text-align: center;
    width: 50%;
}
.caption h1 {
    font-family: "Great Vibes",cursive;
    font-size: 36px;
    line-height: 1;
    margin: 90px 0 0;
	color:#282828;
	
}
.caption h1 span{
	font-family: 'Open Sans', sans-serif;
	display:block;
	font-weight:800;
}
.inner-banner-pic {
    margin: 0;
    padding: 30px 0 0 15px;
}
.inner-banner-pic img{
    max-width: 100%;
}
/***=================RESPONSIVE=================***/
@media (min-width:250px) and (max-width:1135px){ 
	.header_rightcontainer {
    flex: 0 0 60%;
    max-width: 60%;
}
}
@media (min-width:250px) and (max-width:1010px){ 
.header_rightcontainer {
    display: none;
}
.contact-wrapper p {
    background-position: left 3px;
    display: inline-block;
    margin: 0 0 0 15px;
    padding: 0 0 0 20px;
}
.inner_header {
    padding: 15px 68px 15px 70px;
}
.mean-container a.meanmenu-reveal {
    background-color: #fff!important;
    border-radius: 50%!important;
    box-sizing: border-box!important;
    height: 40px!important;
    left: 15px !important;
    line-height: 40px!important;
    padding: 10px 10px 0!important;
    position: absolute!important;
    right: auto !important;
    top: -65px!important;
    width: 40px!important;
}
.bannercontainer > ul {
    margin: 0 !important;
}
}
@media (min-width:250px) and (max-width:660px){ 
.logo_container > img {
    width: 110px;
}
.contact-wrapper {
    padding: 10px 20px 0;
    position: relative;
    text-align: left;
    width: 100%;
}
.iconcontainer span {
    margin: 40px 0 0;
}
.contact-wrapper p {
    padding: 0 0 0 17px;
	font-size: 13px;
	background-size: 12px auto;
}
.mean-container .mean-bar {
    top: 69px !important;
}
.mean-container a.meanmenu-reveal {
    top: -55px !important;
}
}
@media (min-width:250px) and (max-width:450px){ 
.iconcontainer span {
    margin: 15px 0 0;
}
.iconcontainer {
    background-color: transparent;
}
.iconcontainer a {
    background-color: #fd5409;
    border-radius: 50%;
    box-sizing: border-box;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    padding: 6px 0 0;
    text-align: center;
    width: 25px;
}
.iconcontainer a img {
    width: 14px;
}
.contact-wrapper {
    padding: 10px 0 0;
    right: 0;
}
}
@media (min-width:250px) and (max-width:1090px){ 
.sy-slide > a > img {
    right: 0 !important;
    width: 100%!important;
}
}
@media (min-width:250px) and (max-width:450px){
	.sy-slide > a > img {
    min-height: 150px;
    object-fit: cover;
}
.link_bg h3 {
    font-size: 16px;
}
.link_bg a {
    width: auto;
	font-size: 15px;
}
.link_bg {
    background-color: #f36f22;
    padding: 15px;
}
}
@media (min-width:250px) and (max-width:960px){
.ch-grid {
    margin: 0 auto!important;
}
}
@media (min-width:250px) and (max-width:755px){
	.foot-links, .foot-logo, .foot-social {
    float: left;
    text-align: center;
    width: 100%;
}
.inner_footer {
    padding-bottom: 25px;
}
}
@media (min-width:250px) and (max-width:990px){
	.form_container {
		margin:20px 0 0;
}
}
@media (min-width:250px) and (max-width:610px){
	.form_box, .address_box {
    width: 100%;
}
.contact_icon2 {
    margin: 30px 0;
}
.address_container {
    padding-bottom: 25px;
    padding-top: 25px;
}
.address_box h5 {
    height: 20px;
    padding-left: 0;
    padding-top: 53px;
}
.address_box p {
    text-align: center;
}
.address_box {
    background-position: center top;
    text-align: center;
}
.form_box button {
    display: block;
    margin: 20px auto 0;
}
.social-media-link label {
    font-size: 12px;
}
.foot-logo {
    font-size: 12px;
}
.foot-links a {
    font-size: 11px;
}
.foot-links ul li:last-child {
    margin: 0;
}
}